Update saved search
Update a saved search name, filters, or pinned status.
Authorization
Bearer AuthorizationBearer <token>
API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Path Parameters
search_id*Search Id
The saved search's id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
PATCH /v1/saved-searches/{search_id}.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/saved-searches/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "query_data": {}, "is_pinned": false, "updated_at": "2019-08-24T14:15:22Z"}How is this guide?